body, html {
  font-family: Arial, sans-serif, Montserrat, sans-serif;
  font-size: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main-head{
    height: 150px;
    background: #FFF;
   
}
.sidenav {
    height: 100%;
    background-color: cornsilk;
    overflow-x: hidden;
    padding-top: 20px;
}
.login-form{
    margin-top: 25vh;
    margin-bottom: 20vh;
}
.Reg-form{
    margin-top: 10vh;
    margin-bottom: 5vh;
}
.Reg-form .alert-danger{
    position: fixed;
    right: 2vw;
    top: 30vh;
}

label span{
    color: red;
}
.main {
    padding: 0px 30px;
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
}

@media screen and (max-width: 450px) {
    .login-form{
        margin-top: 10%;
    }

    .register-form{
        margin-top: 10%;
    }
}

@media screen and (min-width: 768px){
    .main{
        margin-left: 40%; 
    }

    .sidenav{
        width: 40%;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
    }
    .register-form{
        margin-top: 20%;
    }
}


.login-main-text{
    margin-top: 20vh;
    padding: 35px;
    color: #fff;
}
.content-sec{
    padding-top: 20px;
}

.login-main-text h2{
    font-weight: 300;
    color: #000;
}
.login-main-text p{
    color: #000;
}
.btn-login{
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
    padding: .375rem 4rem;
}
.btn-login:hover{
    opacity: 0.7;
    color: #fff;
}